.main-page>.title
{
	background-color: #ff6633;
	margin:10px -0.54em;
	padding:12px;
	color:#fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	font-weight: normal;
	letter-spacing: 2px;
	border-left: 8px solid #737373;
}
.style_prevu_kit
{
	border:0;
	-webkit-transition: all 400ms ease-in;
	-webkit-transform: scale(1);
	-ms-transition: all 400ms ease-in;
	-ms-transform: scale(1);
	-moz-transition: all 400ms ease-in;
	-moz-transform: scale(1);
	transition: all 400ms ease-in;
	transform: scale(1);
}
.main-page>.header-form
{
	text-align: center;
}
.main-page>.header-form>.product-comparison
{
	position: relative;
	width:100%; 
	max-height: 18em; 
	overflow: hidden;
	background-color: #ffffff;
	border:1px solid #f2f2f2;
	display: inline-block;	
	-webkit-box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.07);
    box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.07);
    margin:24px 0;
}
.main-page>.header-form>.product-comparison:hover .style_prevu_kit
{
	z-index: 2;
	-webkit-transition: all 400ms ease-in;
	-webkit-transform: scale(1.03);
	-ms-transition: all 400ms ease-in;
	-ms-transform: scale(1.03);
	-moz-transition: all 400ms ease-in;
	-moz-transform: scale(1.03);
	transition: all 400ms ease-in;
	transform: scale(1.03);
}
.main-page>.header-form>.product-comparison .image
{
	width:85%;
	position: relative; 
	top: 30px;
	left:-25px; 
	float:right;
}
.main-page>.header-form>.product-comparison .image-title
{
	z-index:2;
	font-family: supermarketRegular;
	color:#fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	position: absolute;
	width: 100%;
	top: 0%;
	left:0%;
	font-size: 1.15em;
	font-weight:normal;
	letter-spacing: -1px;
	border: none;
	background: rgb(240, 90, 40); /* fallback color */
	background: rgba(240, 90, 40, 0.8);
	padding: 6px;
	letter-spacing: 1px;
	cursor: pointer;
	border-left:5px solid #737373;
}
.main-page>.header-form>.product-comparison .image-title option 
{
    background-color: #f8f8f8;    
    color: #676767;
}
.main-page>.content-form>.content-article .heading
{
	padding:10px 10px;
	font-weight:normal;
	font-size: 1.3em;
	color:#ffffff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	letter-spacing: 1px;
	cursor:pointer;
	margin-top:3px;
	margin-bottom:0px;   
	border-left:4px solid #737373;
}
.plus:before
{
   content: '\f055';
   font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   font-size: .857em;
   margin-right: .618em;
}
.min:before
{
   content: '\f056';
   font-family: FontAwesome;
   font-weight: normal;
   font-style: normal;
   font-size: .857em;
   margin-right: .618em;
}
.space-form
{
	margin:2em 0;
}
.space-form.footer
{
	margin:8em 0;
}
.main-page>.content-form>.content-article:nth-child(even) .heading
{
	background-color: #ff9966;
}
.main-page>.content-form>.content-article:nth-child(odd) .heading
{
	background-color: #ff6633;
}
.main-page>.content-form>.content-article .heading:hover
{
	color:#e6e6e6;
	box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.08);
}
.main-page>.content-form .body
{
	padding: 6px 6px 10px 38px;
	background-color:#eeeeee;
	margin-bottom: 16px;
	display: none;
}
.main-page>.content-form .body .body-aside
{
	vertical-align:top;
	font-size: 1.1em;
	padding: 6px;	
}
.main-page>.content-form .body .body-aside:nth-child(1)
{
	border-bottom:1px dashed rgba(255, 102, 0, 0.4);
}

.main-page>.content-form .body p
{
	font-weight:600;
	font-size: 1.15em;
	margin: 2px;
}
@media screen and (min-width: 320px){
	.main-page>.header-form>.product-comparison
	{
	 	width: 90%;
	 	height: 12em;
	}

}
@media screen and (min-width: 380px){
	.main-page>.header-form>.product-comparison
	{
	 	height: 14em;
	}
}
@media screen and (min-width: 480px) {
	.main-page>.header-form>.product-comparison
	{
	 	width: 80%;
	 	height: 15em;
	}
}
@media screen and (min-width: 520px) {
	.main-page>.header-form>.product-comparison
	{
	 	width: 76%;
	 	height: 16em;
	}
}
@media screen and (min-width: 580px) {
	.main-page>.header-form>.product-comparison
	{
	 	width: 76%;
	 	height: 17.5em;
	}
}
@media screen and (min-width: 680px) {
	.main-page>.title
	{
		margin:2em -0.54em;
	}
	.main-page>.header-form>.product-comparison
	{
	 	width: 22em;
	 	height: 15em;
	 	margin: 8px 16px;
	}
	.main-page>.content-form .body
	{
		padding:6px 10px 10px 10px;
		display: block;
	}
	.plus:before
	{
		content: '\f056';
	}
	.main-page>.content-form .body>.body-aside
	{
		display: inline-block;
		width: 47.4%;
	}
	.main-page>.content-form .body>.body-aside:nth-child(1)
	{
		border-bottom: none;
	}
	.main-page>.content-form .body>.body-aside:nth-child(2)
	{
		border-left:1px dashed rgba(255, 102, 0, 0.4);
	}
}
@media screen and (min-width: 1024px) 
{
	.main-page>.content-form
	{
		padding:0 8.5%;
	}
}

@media screen and (min-width: 1280px) {
	.main-page>.title
	{
		margin:2em 6.5%;
	}
	.main-page>.content-form
	{
		padding:0 13.5%;
	}
	.main-page>.content-form .body>.body-aside
	{
		width: 48.5%;
	}
}
@media screen and (min-width: 1360px){
	.main-page>.title
	{
		margin: 2em 8.5% 2em 8.5%;
	}	
	.main-page>.content-form
	{
		padding:0 16.5%;
	}
}